/*
Theme Name: Aurora Marketing
Theme URI: http://wordpress-style.net
Description: Aurora Marketing
Author: Nathan Bailey
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */


/* WP JOB MANAGER */

a.application_button.button {
    color: #ffffff!important;
    border-radius: 14px;
    font-size: 17px;
    background-color: #c32032;
    border-color: transparent;
    padding: 14px!important;
    margin: 10px;
}

a.application_button.button:hover {
    background-color: rgba(195, 32, 50, 0.61);
    cursor: pointer;
}

img.company_logo {
    display: none;
}

.single_job_listing .company .name {
    margin: 0; 
    padding: 0; 
}

ul.job-listing-meta.meta {
    list-style-type: none!important;
    padding: 0!important;
}

.type-job_listing h1 {
    color: #c32032;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Open Sans",Arial,sans-serif;
}


.type-job_listing .post-meta {
    display: none!important;
}

li.job-type {
    display: none;
}

.company {
    display: inline;
    color: grey;
}

.position {
   position: relative;
   left: -9%;
}

li.date {
    margin-top: 13%;
}

.job_listing #comment-wrap {
    display: none!important;
}

select#search_location {
    width: 50%;
}

/* JOB LISTING POPUP */

div#sgpb-popup-dialog-main-div-wrapper.sgpb-popup-dialog-main-div-theme-wrapper-1    {
z-index: 999910;
    position: fixed;
    right: 13px;
    bottom: 68px;
}